#home_body {
		background:#000000 url(../img/black.jpg) repeat;;
		font:80% Trebuchet MS, Arial, Helvetica, Sans-Serif;
		color:#000000;
		line-height:380%;
		margin:0;
		padding:0;
		text-align:center; 
	}
img{border:none;}
a {color:#006699;text-decoration:none;}		
button {border:0px;padding:0px;text-decoration:none;}		
	
	#home_text  { 
		position:absolute;
		left:0px;
		top:670px;
		}
h1 {color:#000000;text-decoration:none;}
	.imgmute {    		
		width:36px;height:35px;
		border:none; color:#000000;text-decoration:none;
		background: url(../img/soundno.gif) no-repeat;
   		}
	.imgmute:hover{
		border:none;text-decoration:none;
        background: url(../img/soundno_on.gif) no-repeat;
   		}
	.imgmute_nosound {    		
		width:36px;height:35px;
		border:none; color:#000000;text-decoration:none;
		background: url(../img/soundok.gif) no-repeat;
   		}
	.imgmute_nosound:hover{
		border:none;text-decoration:none;
        background: url(../img/soundok_on.gif) no-repeat;
   		}
	#home_audio{
		border:0px;		
		position:absolute;
		left:750px;
		top:40px;	width:36px;height:35px;
		z-index:11;
		text-decoration:none;        
   		}
	#home_audio_off{		
		position:absolute;
		left:750px;
		top:40px;
		width:36px;height:35px;
		z-index:11; 
		visibility:hidden;       
   		}
	#home_container{	
		background:#000000;
		margin:0 auto;
		position:relative;
		text-align:left;
		width:800px;height:1200px;
		margin-bottom:2em;
		z-index:20;
		}	
	#copyrighttext {
		position:absolute;
		left:0px;
		top:650px;
		width:800px;
		background:#E1E1E1 url(../img/grey.jpg) repeat;
		text-align:left;
		font:12px Trebuchet MS, Arial, Helvetica, Sans-Serif;
		color:#696969;	
	}			


	#home_header{
		width:358px;
		height:39px;
		color:#000000;
		position:relative;
		left:0px;
		top:50px;
		background:#000000 url(../img/home_mariejoseewerners.jpg) no-repeat;
		
		}			
		
	#home_content{
		position:absolute;
		width:800px;
		top:150px;
		text-align:center;
		left:0px;
		background:#000000;
	}			
		
	
	#home_language_nl{
		background: url(../img/home_language_nl.jpg) no-repeat;
		width:53px;
		height: 33px;
		position:relative;
		left:0px;
		top:0px;
	}
	#home_language_nl:hover{
		background: url(../img/home_language_nl_on.jpg) no-repeat;
		height: 33px;
	}
	#home_language_nl:active{
		background: url(../img/home_language_nl_on.jpg) no-repeat;
	}
	#home_language_nl_in{
		background: url(../img/home_language_nl_on.jpg) no-repeat;
		width:53px;
		height: 33px;
		position:relative;
		left:0px;
		top:0px;
	}
	
	
	
	
	#home_language_en{
		background: url(../img/home_language_en.jpg) no-repeat;
		width:52px;
		height: 33px;
		position:relative;
		left:0px;
		top:0px;
	}
	#home_language_en:hover{
		background: url(../img/home_language_en_on.jpg) no-repeat;
		height: 33px;
	}
	#home_language_en:active{
		background: url(../img/home_language_en_on.jpg) no-repeat;
	}
	
	#home_language_en_in{
		background: url(../img/home_language_en_on.jpg) no-repeat;
		width:52px;
		height: 33px;
		position:relative;
		left:0px;
		top:0px;
	}


	#home_language {
		position:absolute;
		left:695px;
		top:50px;
		height:33px;
		width:105px;
		z-index:22;
		visibility: hidden;
	}
	
	#home_language ul {
		list-style: none;
		padding: 0;
		margin: 0 0px;
	}
	
	#home_language li {
		float: left;
		margin: 0px 0px;
		cursor:default; 
	
	}
	
	#home_language li a {
		float: left;
		display: block;
		text-decoration: none;
		list-style-type: none;
		height: 17px;
	}
	
	/* Hide from IE5-Mac \*/
	#home_language li a {
		float: none;
	}
	/* End hide */
	




	#other_body {
		background:#D2D2D2 url(../img/other_background.jpg) repeat;
		font:80% Trebuchet MS, Arial, Helvetica, Sans-Serif;
		color:#000000;
		line-height:380%;
		margin:0;
		padding:0;
		text-align:center;
	}


	#other_container{	
		background:#D2D2D2 url(../img/other_background.jpg) repeat;
		margin:0 auto;
		position:relative;
		text-align:left;
		width:800px;height:1200px;
		margin-bottom:2em;
		z-index:20;
		}	

	#other_header{
		width:358px;
		height:39px;
		color:#000000;
		position:absolute;
		left:0px;
		top:50px;
		background:#D2D2D2 url(../img/other_mariejoseewerners.jpg) no-repeat;
		
		}			
		
	#other_content{
		position:absolute;
		width:800px;
		top:150px;
		left:0px;
		background:#E1E1E1 url(../img/grey.jpg) repeat;
		text-align:center;
	}			

	#other_content_overmijnwerk{
		position:absolute;
		left:0px;
		top:150px;
		width:800px;
		background:#E1E1E1 url(../img/grey.jpg) repeat;
		text-align:left;
		font:14px Verdana, Trebuchet MS, Arial, Helvetica, Sans-Serif;
		color:#4B4B4B;	
	}			
		
	
 	#portfolio_title_open{
		background:#E1E1E1 url(../img/grey.jpg) repeat;;
		font:14px Verdana, Trebuchet MS, Arial, Helvetica, Sans-Serif;
		color:#4B4B4B;
	}	

  	#portfolio_title_close{
		background:#E1E1E1 url(../img/grey.jpg) repeat;;
		font:14px Verdana, Trebuchet MS, Arial, Helvetica, Sans-Serif;
		color:#969696;
	}	
 	#portfolio_title_close:hover {
		background:#E1E1E1 url(../img/grey.jpg) repeat;;
		font:14px Verdana, Trebuchet MS, Arial, Helvetica, Sans-Serif;
		color:#4B4B4B;
	}	

  	#portfolio_minus{
		background:#E1E1E1 url(../img/grey.jpg) repeat;;
		font:18px Verdana, Trebuchet MS, Arial, Helvetica, Sans-Serif;
		color:#4B4B4B;
	}	
  	#portfolio_plus{
		background:#E1E1E1 url(../img/grey.jpg) repeat;;
		font:18px Verdana, Trebuchet MS, Arial, Helvetica, Sans-Serif;
		color:#969696;
	}	
  	#portfolio_plus:hover{
		background:#E1E1E1 url(../img/grey.jpg) repeat;;
		font:18px Verdana, Trebuchet MS, Arial, Helvetica, Sans-Serif;
		color:#4B4B4B;
	}	
  	#portfolio_content {
		position:absolute;
		top:700px;
		left:0px;
		background:#E1E1E1 url(../img/grey.jpg) repeat;;
	}
   	#portfolio_space{
		font:10px Verdana, Trebuchet MS, Arial, Helvetica, Sans-Serif;
		color:#E1E1E1;
	}	



	#work_serie {
		position:relative;
		left:0px;
		top:10px;
		width:800px;
		z-index:21;
	}
	
	#work_serie ul {
		list-style: none;
		padding: 0;
		margin: 0 0px;
	}
	
	#work_serie li {
		float: left;
		margin: 0px 0px;
		cursor:default; 
	
	}
	
	#work_serie li a {
		float: left;
		display: block;
		text-decoration: none;
		list-style-type: none;
		height: 17px;
	}
	
	/* Hide from IE5-Mac \*/
	#work_serie li a {
		float: none;
	}
	/* End hide */
